API referenceOrder
Retrieves the collection of Order resources.
Retrieves the collection of Order resources.
GET
/api/orderscurl -X GET "/api/orders" \
-H "apikey: $MEDIALISTER_API_KEY"Authorization
apikeystringheaderrequiredValue for the apikey header parameter.
Parameters
pageintegerqueryThe collection page number
Default:1itemsPerPageintegerqueryThe number of items per page
Default:1000tagsstringquerytags[]string[]querysearchstringquery
Response
application/ld+json200
Order collection
hydra:totalItemsintegerhydra:searchobjecthydra:viewobjecthydra:memberOrder.jsonld-order.list.read[]required
{
"hydra:totalItems": 0,
"hydra:search": {
"@type": "string",
"hydra:template": "string",
"hydra:variableRepresentation": "string",
"hydra:mapping": [
{
"@type": "string",
"variable": "string",
"property": "string",
"required": true
}
]
},
"hydra:view": {
"@id": "string",
"@type": "string",
"hydra:first": "string",
"hydra:last": "string",
"hydra:previous": "string",
"hydra:next": "string"
},
"hydra:member": [
{
"@context": "string",
"@id": "string",
"@type": "string",
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"publishDate": "2026-01-15T09:30:00Z",
"mediaFormat": {
"@context": "string",
"@id": "string",
"@type": "string",
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"formatType": "/api/format_types/b64ed0ca-1a05-4898-9a52-765fed38bc5c",
"mediaProject": "/api/media_projects/b64ed0ca-1a05-4898-9a52-765fed38bc5c"
},
"status": 0,
"linkToContent": "https://example.com",
"contentRevision": {
"@context": "string",
"@id": "string",
"@type": "string",
"title": "Content Title",
"id": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
},
"notifications": {
"key": 0
},
"cancellationRequested": false
}
]
}